<?php
if(!defined('ABSPATH')){echo'Look your sister';exit;}

$options[] = array(
    'name' => __('页面标语设置', 'ui_boxmoe_com'),
    'icon' => 'dashicons-admin-page',
    'type' => 'heading'
);

$options[] = array(
    'name' => __('首页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_home_text',
    'type' => 'text',
    'std'  => 'HOME'
);

$options[] = array(
    'name' => __('分类页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_category_text',
    'type' => 'text',
    'std'  => 'CATEGORY'
);

$options[] = array(
    'name' => __('标签页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_tag_text',
    'type' => 'text',
    'std'  => 'TAG'
);

$options[] = array(
    'name' => __('搜索页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_search_text',
    'type' => 'text',
    'std'  => 'SEARCH'
);

$options[] = array(
    'name' => __('404页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_404_text',
    'type' => 'text',
    'std'  => '404'
);

$options[] = array(
    'name' => __('作者页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_author_text',
    'type' => 'text',
    'std'  => 'AUTHOR'
);

$options[] = array(
    'name' => __('日期页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_date_text',
    'type' => 'text',
    'std'  => 'DATE'
);

$options[] = array(
    'name' => __('归档页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_archive_text',
    'type' => 'text',
    'std'  => 'ARCHIVE'
);

$options[] = array(
    'name' => __('文章页标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_post_text',
    'type' => 'text',
    'std'  => 'POST'
);

$options[] = array(
    'name' => __('页面标语（默认）', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_page_text',
    'type' => 'text',
    'std'  => 'PAGE'
);

$options[] = array(
    'group' => 'start',
    'group_title' => '特定模板标语',
    'name' => __('友链页面标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_page_links_text',
    'type' => 'text',
    'std'  => 'MY friend'
);

$options[] = array(
    'group' => 'end',
    'name' => __('会员中心页面标语', 'ui_boxmoe_com'),
    'id'   => 'boxmoe_slogan_page_user_center_text',
    'type' => 'text',
    'std'  => 'user center'
);

